Related Plugins and Tags

QGIS Python Plugins Repository

Version: [849] AmigoCloud 0.13

Changelog
Fixed connection issue related to the API token.
Approved
yes
Author
vchernet
Uploaded
Oct. 25, 2019, 3:02 p.m.
Minimum QGIS version
3.0.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members